Possible vunerabilities in netty-all and jackson-databind

Description

There are possible vunerabilities in netty-all and jackson-databind, we should bump up their version.

Status

Assignee

Gautier Berthou

Reporter

Gautier Berthou

Labels

None

Fix versions

Priority

Highest
Configure